Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Object::Pad::SlotAttr::Trigger
Upstream-Contact: Paul Evans <leonerd@leonerd.org.uk>
Source: https://metacpan.org/release/Object-Pad-SlotAttr-Trigger

Files: *
Copyright:
  2021  Paul Evans <leonerd@leonerd.org.uk>
License-Grant:
 You may distribute under the terms
 of either the GNU General Public License
 or the Artistic License
 (the same terms as Perl itself)
License: Artistic or GPL-1+

Files: debian/*
Copyright:
  2021  Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This packaging is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+
Reference: debian/copyright

License: Artistic
Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
Reference: /usr/share/common-licenses/GPL-3
